{
  "name": "yuppy-api",
  "version": "1.0.0",
  "description": "yuppy-api",
  "keywords": [
    "loopback-application",
    "loopback"
  ],
  "main": "index.js",
  "engines": {
    "node": ">=8.9"
  },
  "scripts": {
    "build": "lb-tsc",
    "build:watch": "lb-tsc --watch",
    "clean": "lb-clean dist *.tsbuildinfo",
    "lint": "npm run prettier:check && npm run eslint",
    "lint:fix": "npm run eslint:fix && npm run prettier:fix",
    "prettier:cli": "lb-prettier \"**/*.ts\" \"**/*.js\"",
    "prettier:check": "npm run prettier:cli -- -l",
    "prettier:fix": "npm run prettier:cli -- --write",
    "eslint": "lb-eslint --report-unused-disable-directives .",
    "eslint:fix": "npm run eslint -- --fix",
    "pretest": "npm run clean && npm run build",
    "test": "lb-mocha --allow-console-logs \"dist/__tests__\"",
    "posttest": "npm run lint",
    "test:dev": "lb-mocha --allow-console-logs dist/__tests__/**/*.js && npm run posttest",
    "docker:build": "docker build -t yuppy-api .",
    "docker:run": "docker run -p 3000:3000 -d yuppy-api",
    "migrate": "node ./dist/migrate",
    "prestart": "npm run build",
    "start": "node -r source-map-support/register .",
    "prepublishOnly": "npm run test"
  },
  "repository": {
    "type": "git"
  },
  "author": "",
  "license": "",
  "files": [
    "README.md",
    "index.js",
    "index.d.ts",
    "dist",
    "src",
    "!*/__tests__"
  ],
  "dependencies": {
    "@loopback/boot": "^1.5.12",
    "@loopback/context": "^1.24.0",
    "@loopback/core": "^1.11.0",
    "@loopback/openapi-v3": "^1.10.2",
    "@loopback/repository": "^1.15.5",
    "@loopback/rest": "^1.24.0",
    "@loopback/rest-explorer": "^1.4.5",
    "@loopback/service-proxy": "^1.3.12"
  },
  "devDependencies": {
    "@loopback/build": "^2.1.0",
    "source-map-support": "^0.5.16",
    "@loopback/testlab": "^1.9.5",
    "@types/node": "^10.17.5",
    "@typescript-eslint/parser": "^2.9.0",
    "@typescript-eslint/eslint-plugin": "^2.9.0",
    "@loopback/eslint-config": "^4.1.5",
    "eslint": "^6.7.1",
    "eslint-config-prettier": "^6.7.0",
    "eslint-plugin-eslint-plugin": "^2.1.0",
    "eslint-plugin-mocha": "^6.2.2",
    "typescript": "~3.7.2"
  }
}
